/*
 Theme Name:     Vertical Impulse Theme
 Description:    Vertical Impulse Theme
 Template:       illdy
 Version:        2019
*/
 
@import url("../illdy/style.css");

#header .top-header .header-navigation {
	float: none;
}

.header-navigation {
	display:inline-block;
}


.schedule_item {
	display:flex;
	margin-bottom: 40px;
}

.schedule_item .schedule_meta {
	flex-grow: 2;
	flex-basis: 0;
	color: #7a7a7a;
}

.schedule_item .schedule_content {
	flex-grow: 2;
	flex-basis: 0;
	border-left: 2px solid #ff9900;
	padding-left: 40px;
	margin-left: 40px;
	color: #000;
}

.schedule_item .schedule_meta h3 {
	font-size: 35px;
	line-height: 1;
}



.post_item {
	margin-top: 80px;
	margin-bottom: 40px;
	font-size: 20px;
	line-height: 1.5;
}

.post_item h3 {
	color: #ff9900;
	margin-bottom: 5px;
}
.post_item .date {
	font-size: 14px;
}

#header .top-header .header-navigation ul li:hover a,
#header .top-header .header-navigation ul li.current-menu-item:not(.menu-item-170):not(.menu-item-125) > a {
	color: #ff9900 !important;
}

.page-id-83 header#header,
.page-id-701 header#header,
.page-id-731 header#header,
.page-id-831 header#header,
.page-id-850 header#header,
.page-id-725 header#header {
	background-attachment: inherit !important;
	background-size: cover !important;
	background-position: right !important;
	position:relative;
}

.page-id-83 header#header:after,
.page-id-701 header#header:after,
.page-id-731 header#header:after,
.page-id-831 header#header:after,
.page-id-850 header#header:after,
.page-id-101 header#header:after,
.page-id-725 header#header:after {
	content: "Photo: RH Chen"; /* RH Chen 陳若軒 */
	position: absolute;
	right:5px;
	bottom:-5px;
	color: #aaa;
	font-size: 11px;
	font-family: "Lato", Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 0.3px
}

.page-id-701 header#header:after,
.page-id-831 header#header:after {
	content: "Photo: Alejandro Atocha";
	color: rgba(255,255,255,0.7);
}
.page-id-731 header#header:after {
	content: "Photo: K. McPherson & S. Fildes";
}
.page-id-725 header#header:after {
	content: "Photo: Kirstie Simson";
}

.page-id-731 header#header {
	background-position: left !important;
}

.page-id-850 header#header,
.page-id-725 header#header {
	background-position: center !important;
}
.page-id-725 .top-header {
	background: linear-gradient(to bottom, rgba(0,0,0,0.5), rgba(0,0,0,0));
}

.page-id-725 .bottom-header h1 {
	text-shadow: 0 0 20px black;
}

input[type=submit].wpcf7-submit {
	color: white;
}